html

{

	direction: rtl;

}



label

{

	margin-left: 0;

	margin-right: 4px;

}



.wm_settings_common label

{

	margin-left: 0px;

	margin-right: 4px;

}



.wm_print_title, .wm_print_value, .wm_print_body

{

	text-align: right;

}



.wm_print_title

{

	border-width: 0px 0px 1px 1px !important;

}



.wm_print_value

{

	border-width: 0px 1px 1px 0px !important;

}



.wm_tip_arrow

{

	background: transparent url(mail.png) no-repeat scroll -600px -200px;

	left: auto;

	right: -11px;

}



.wm_tip_icon

{

	left: auto;

	right: 6px;

}



.wm_tip_message

{

	left: auto;

	right: 0;

	margin: 0 32px 0 10px;

}



.wm_information, .wm_error_information, .wm_report_information

{

	right: auto;

	left: 0;

}

.wm_info_block {

	/*padding:0px 2px 2px 2px;*/

}



.wm_shadow {

	right:0px;

	/*border-left:0px;

	border-right:1px solid #777;*/

}

.wm_shadow .a {

	left:auto;

	right:0px;

}



.wm_information .a, .wm_information .b,

.wm_error_information .a, .wm_error_information .b,

.wm_report_information .a, .wm_report_information .b {

	/*margin:0px 2px 0px 0px;*/

}



.wm_information .a,

.wm_error_information .a,

.wm_report_information .a {

	/*margin:0px 1px 0px 0px;

	border-left:0px solid #aaa;

	border-right:1px solid #bbb;*/

}



.wm_info_message

{

	text-align: right;

	/*border-left: 0px;

	border-right: solid 1px #c3c3c3;*/

}



.wm_info_message span {

	margin:0px 16px 0px 10px;

	display: block;

}

.wm_info_image {

	float: right;

}



.wm_login td {

	/* ian  
	text-align: center;*/
	text-align: right;

}



.wm_login td.wm_title {

	text-align: right;

}



.wm_title {

	text-align: left !important;/**/

}



.wm_login_switcher {

}



.wm_login_button {

	/*float: left;*/

}



.wm_login_error {

	text-align: right;

}



.wm_login_error_icon

{

	float: right;

}

.wm_accountslist td {
  /*ian*/
	background-position:right center;

	padding:0px 190px 0px 0px;

}



.wm_accountslist_email, .wm_accountslist_contacts

{

	float: right;

	border-left:none;

	border-right: solid 1px #bbb;

}



.wm_accountslist_email

{

	border-right: 0;

}



.wm_accountslist_selection, .wm_accountslist_selection_over, .wm_accountslist_selection_press

{

	float: right;

	margin-top:0px;

}



.wm_accountslist_selection_none

{

	float: right;

}



.wm_accountslist_settings, .wm_accountslist_logout

{

	float: left;

}

.wm_accountslist_logout {

	border-left: 0;

	border-right: solid 1px #bbb;

}

.wm_account_menu

{

	text-align: right;

}

.wm_toolbar {

	text-align:right;

}

.wm_toolbar_content {

	float:right;

}

#layout_3pane .wm_toolbar_content {

	float:none;

}

.wm_folders_part .wm_toolbar_content {

	border:0px;

	border-right:1px solid #5d5d5d;

}

.wm_toolbar_item, .wm_toolbar_item_inactive, .wm_toolbar_item_press, .wm_toolbar_item_over {

	border:0px;

	border-left:1px solid #5d5d5d;

}

.wm_tb, .wm_tb_press {

	border:0px;

	border-left:1px solid #5d5d5d;

}

.wm_toolbar_search_item

{

	float: left;

}



.wm_toolbar_search_item_over

{

	float: left;

}



.wm_search_icon, .wm_navigate_icon, .wm_search_icon_standard, .wm_search_icon_advanced

{

	margin: 0 0 0 2px;

}

.wm_search_icon_standard, .wm_search_icon_advanced {

	background-position:-600px 0px !important;

}

.wm_search_input {

	

}

.wm_central_pane_view .wm_search_input

{

	background-position: -630px -280px;

}

.wm_central_pane_view .wm_search_icon_standard, .wm_central_pane_view .wm_search_icon_advanced

{

	background-position: -760px -280px !important;

}



.wm_search_form

{

	right: auto;

	left: 0;

}



.wm_search_form table

{

	text-align: right;

}



.wm_search_title

{

	text-align: left;

}



.wm_search_value

{

	text-align: right;

}



.wm_popup_menu

{

	text-align: right;

}



.wm_inbox_page_switcher

{

	right: auto;

	left: 16px;

	direction: ltr;

}

.wm_inbox_page_switcher_left

{

	background: #f9f9f9;

	border-top: solid 1px #c3c3c3;

	position: absolute;

	margin: -10px 0px 0px -17px;

	width: 17px;

	height: 19px;

}



.wm_popular_contacts_pages .wm_inbox_page_switcher_left

{
	
	height: 18px;
	
	border-left: 1px solid #7E7D7D;
	
}


.wm_inbox_page_switcher_right

{

	background-image: url(mail.png);

	background-repeat: no-repeat;

	background-position: -480px -160px;

	border:none;

	width: 16px;

	height: 20px !important;

	position: relative;

	margin: 0px;

}



.wm_popular_contacts_pages .wm_inbox_page_switcher_right

{
	
	background-position: -480px -200px;
	
	border-bottom: none;
	
	border-right: none;
	
}



.wm_popular_contacts_pages .wm_inbox_page_switcher_left

{
	
	border-bottom: 1px solid #7E7D7D;
	
	height: 18px;
	
}


.wm_page_switcher_first

{

	background-position: -320px -160px;

	margin-left: 0;

	margin-right: 1px;

}



.wm_page_switcher_prev

{

	background-position: -360px -160px;

}



.wm_page_switcher_next

{

	background-position: -400px -160px;

	margin-left: 0;

	margin-right: 1px;

}



.wm_page_switcher_last

{

	background-position: -280px -160px;

}



.wm_mail_container td

{

	text-align: right;

}



.wm_vresizer_part

{

	text-align: right;

}



.wm_folders_part

{

	text-align: right;

	border-width:0px 0px 1px 1px;

}



.wm_folder div, .wm_select_folder div, .wm_folder_over div {

	padding:4px 8px 4px 0;

}



.wm_folder, .wm_select_folder, .wm_folder_over

{

/* 	margin-right: 8px;

	margin-left: 0px; */

}



input.wm_folder_name

{

	$left: auto;

	$right: 16px;

}



.wm_folders_hide_show

{

	text-align:left;

}



.wm_folders_hide

{

	background-position: -600px -80px;

}



.wm_folders_show

{

	background-position: -560px -80px;

}



.wm_manage_folders

{

	padding-left: 0;

	padding-right: 4px;

}

.wm_inbox  {

	border-width:0px 1px 1px 0px;

}

.wm_inbox_headers_from_subject

{

	text-align: right !important;

	padding-left: 0;

	padding-right: 4px;

}



.wm_inbox_headers_text

{

	padding-left: 0;

	padding-right: 4px;

}



.wm_inbox_lines td

{

	direction: rtl;

	text-align: center;

}



.wm_inbox_lines, .wm_contacts_in_group_lines

{

	text-align: right;

}



.wm_message_container {

	border-width:1px 1px 1px 0px;

}

.wm_message_headers font

{

	margin-right: 0;

	margin-left: 4px;

}

.wm_inbox_lines_replied, .wm_inbox_lines_forwarded, .wm_inbox_lines_rpl_fwd {

	margin:0px 0px 0px 4px;

}

.wm_message_left

{

	float: right;

	text-align: right;

}



.wm_message_right

{

	float: left;

}



.wm_message

{

	text-align: right;

}



.wm_html_editor .wm_toolbar_item_over{

}



.wm_html_editor_switcher

{

	text-align: left !important;

	padding: 4px 4px 8px 25px !important;

}



.wm_plain_editor_text

{

	border-left: 0;

	border-right: solid 1px White;

}



.wm_new_message td

{

	text-align: right;

}



.wm_new_message_title

{

	text-align: left !important;

}



.wm_attachment_image

{

	float: right;

	margin-right: 0;

	margin-left: 4px;

}



.wm_auto_filling_img_group

{

	margin-right: 0;

	margin-left: 4px;

}



.wm_popular_contacts_image

{

	float: left;

}



.wm_popular_contacts_search input

{
	
	float: right;
	
}



.wm_popular_contacts_letter_search span,

.wm_popular_contacts_letter_search a

{
	
	padding-right: 0px;
	
	padding-left: 1ex;
	
}



.wm_view_message td, .wm_message_viewer_cell

{

	padding: 2px 10px 2px 5px;

	text-align: right;

}



.wm_view_message_title

{

	text-align: left !important;

}



.wm_view_message_switcher

{

	text-align: left !important;

}



.wm_view_message_switcher img

{

	margin-right: 0;

	margin-left: 6px;

}



.wm_view_message .wm_add_address_book_img

{

	margin-left: 0;

	margin-right: 4px;

}



.wm_headers_switcher

{

	text-align: left !important;

}



.wm_hide_headers

{

	text-align: left;

}



.wm_contacts_list

{

	float: right;

}



.wm_contact_list_div

{

	border-right: 0;

	border-left: solid 1px #ddd;

}



.wm_contacts_view_edit

{

	float: right;

	text-align: right;

}



.wm_contacts_letter_search font

{

	margin-left: 0;

	margin-right: 5px;

}



.wm_contacts_letter_search span

{

	margin-left: 0;

	margin-right: 5px;

}



.wm_contacts_letter_search a

{

	text-align: right;

	margin-left: 0;

	margin-right: 5px;

}



.wm_contacts_view_edit a

{

	text-align: right;

}



.wm_contacts_view

{

	text-align: right;

}



.wm_contacts_view .wm_hide_section

{

	text-align: left;

}



.wm_contacts_view_title

{

	text-align: left !important;

}



.wm_contacts_save_button

{

	text-align: left;

}



.wm_contacts_tab td

{

	padding: 0px 0px 0px 6px;

	background:transparent url(gradients.png) no-repeat scroll left -60px;

}



.wm_contacts_tab_name

{

	float: right;

	background:transparent url(gradients.png) no-repeat scroll right -90px;

}



.wm_contacts_tab_open_mode, .wm_contacts_tab_close_mode,

.wm_view_message_open_mode, .wm_view_message_close_mode

{

	float: left;

}

.wm_settings {

	text-align:right;

}

.wm_settings_row {

	margin-right:180px;

	margin-left:0px;

}

.wm_settings_nav

{

	padding: 10px 10px 10px 0px;

	float:right;

	left:0;

	margin-right:-920px;

	margin-left:0px;

}



.wm_settings_item, .wm_selected_settings_item

{

	text-align: right;

	left: auto;

	right: 1px;

}



.wm_selected_settings_item a, .wm_settings_item a

{

	margin:0px 10px 0px 0px;

}

.wm_selected_settings_item

{

	border-right: 1px solid #DDDDDD;

	border-left: 0;

	padding: 6px 4px 6px 8px;

}



.wm_settings_cont

{

	float:right;

	text-align: right;

}



.wm_settings_cont a

{

	text-align: right;

}



.wm_settings_switcher_info

{

	float: right;

}



.wm_settings_switcher_item

{

	float: left;

	border-width: 1px 1px 0 0;

}



.wm_settings_switcher_select_item

{

	float: left;

}



.wm_settings_switcher_indent

{

	float: left;

	border-left: 0;

	border-right: solid 1px #8D8C89;

}



.wm_settings_mf_folder

{

	text-align: right !important;

}



.wm_settings_mf_page_switcher

{

	text-align: left !important;

}



.wm_settings_on_mailserver

{

	padding-left: 0;

	padding-right: 30px;

}



.wm_settings_title

{

	text-align: left;

}



td.wm_secondary_info

{

	text-align: right !important;

}



label.wm_nextline_info

{

	margin-left: 0;

	margin-right: 16px;

	$margin-right: 24px;

}



label.wm_inline_info

{

	margin-left: 0;

	margin-right: 6px;

}



.wm_settings_buttons td, .wm_settings_add_account_button td

{

	text-align: left;

}



.wm_delete_button

{

	text-align: right !important;

}



.wm_port_input

{

	margin-left: 0;

	margin-right: 6px;

}



.wm_settings_para

{

	margin-left: 0;

	margin-right: 15px;

}





.wm_additional_bar_container  {

	text-align:right;

}



.wm_lowtoolbar_messages, .wm_lowtoolbar_space_info

{

	padding-right: 4px;

}



.wm_lowtoolbar_messages

{

	float: right;

}



.wm_lowtoolbar_space_info

{

	float: left;

}



.wm_lowtoolbar_plain_html

{

	float: right;

}



.wm_progressbar_used, .wm_progressbar_all_used

{

	float: right;

}



.wm_drag_handle_img, .wm_not_drag_handle_img

{

	/* float: right; */

}



.spell_popup_show 

{ 

	float: right;

}



.spell_backLayer

{

	float: right;

}



.wm_contact_card table td

{

	text-align: right;

}



.wm_contact_card .wm_line_title

{

	text-align: left !important;

}



.wm_language_place {

	left:10px;

	right:auto;

	text-align:right;

}



.wm_mapping_head {

	float: left;

	padding-left: 16px;

}

.wm_mapping_line {

	float: left;

}
 span.wm_login_button{
 text-align:right;
 }
span.logo{
 margin-right:350px;
 margin-left:0px;
 
 }
 
#wm_new_message .wm_plain_editor_text {
  width:100% !IMPORTANT;
}
/* html editor resize */
/*table.wm_html_editor{
    height: 321px;
    left: 15px !important;
    position: absolute;
    right: 15px;
    top: 192px;
    width: 100%;
}*/
/* END html editor resize */
.wm_input, .wm_input_focus{
    padding:0px;
}

.wm_flash_attachment_uploading{
    padding: 10px 0 10px 0 !important;
    text-align: left;
    width: auto !important;
}
.wm_new_message textarea{
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
}
.wm_flash_attachment_uploading div{

}
.swfupload{
		margin-left:51px;
}


@media not all and (-webkit-min-device-pixel-ratio:0)
{  
    .wm_html_editor
    {
        height:199px !important;
    }
}

.wm_html_editor .wm_toolbar_item, .wm_html_editor .wm_toolbar_item_over {
   float:right;
}